@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.eot');
  src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Medium.woff2') format('woff2'), url('../fonts/Poppins-Medium.woff') format('woff'), url('../fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: bold;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.eot');
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.eot');
  src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-SemiBold.woff2') format('woff2'), url('../fonts/Poppins-SemiBold.woff') format('woff'), url('../fonts/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
}
body {
  font-family: "Poppins";
  max-width: 1920px;
  --color: #063190;
  font-weight: normal;
  /*background-image: url("../images/html-bg.png");*/
  background-size: 100% auto;
  margin: 0 auto;
}
.container {
  width: 1630px;
}
.body-overflow-box {
  position: relative;
  left: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#header {
  z-index: 21;
  position: -webkit-sticky;
  position: sticky;
  width: 100%;
  top: 0;
  left: 0;
  color: #666666;
}
#header.active {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#header .nav {
  background-color: white;
  /*background-image: url("../images/html-bg.png");*/
  background-size: 100% auto;
}
#header .nav .ui.menu {
  margin: 0 auto;
  height: 100px;
}
#header .nav .ui.menu .logo {
  display: inline-block;
  margin-left: 0;
  margin-right: auto;
  vertical-align: middle;
}
#header .nav .ui.menu .menu-box {
  display: inline-block;
  vertical-align: middle;
  margin: 0 3%;
  height: 100%;
}
#header .nav .ui.menu .menu-box > div {
  height: 100%;
}
#header .nav .ui.menu .menu-box ul.menu {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#header .nav .ui.menu .menu-box ul.menu > li {
  -webkit-perspective: 500px;
  -moz-perspective: 500px;
  perspective: 500px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  float: left;
  position: relative;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  text-transform: uppercase;
}
#header .nav .ui.menu .menu-box ul.menu > li:hover {
  color: var(--color);
}
#header .nav .ui.menu .menu-box ul.menu > li > a {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 .8em;
  position: relative;
  font-weight: bold;
}
#header .nav .ui.menu .menu-box ul.menu > li > a:before {
  content: '';
  height: 0.22222222em;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: var(--color);
  z-index: -1;
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#header .nav .ui.menu .menu-box ul.menu > li:hover > a:before {
  opacity: 1;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu {
  -webkit-perspective: 500px;
  -moz-perspective: 500px;
  perspective: 500px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  text-align: left;
  position: absolute;
  font-size: 14px;
  background: #fff;
  top: 100%;
  left: 0;
  width: 180px;
  transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  -moz-transform: rotate3d(1, 0, 0, -90deg);
  -ms-transform: rotate3d(1, 0, 0, -90deg);
  -o-transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform-origin: 0 0 0;
  -moz-transform-origin: 0 0 0;
  -ms-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.5s;
  transition: opacity 0.3s, -webkit-transform 0.5s;
  -moz-transition: transform 0.5s, opacity 0.3s, -moz-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s;
  transition: transform 0.5s, opacity 0.3s, -webkit-transform 0.5s, -moz-transform 0.5s;
  -webkit-transition: -webkit-transform 0.5s, opacity 0.3s;
  -moz-transition: -moz-transform 0.5s, opacity 0.3s;
  -webkit-box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.2);
  border-bottom: 3px solid var(--color);
  display: none \9;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu li {
  display: block;
  float: none;
  padding: 10px 18px;
  color: black;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  text-transform: capitalize;
  position: relative;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu li a {
  display: block;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu li ul {
  position: absolute;
  left: 100%;
  top: 0;
  width: 100%;
  display: none;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu li:hover {
  background: #222;
  color: white;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu li:hover > ul {
  display: block;
}
#header .nav .ui.menu .menu-box ul.menu > li:hover ul.sub-menu {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  transform: rotate3d(0, 0, 0, 0);
  -webkit-transform: rotate3d(0, 0, 0, 0);
  -moz-transform: rotate3d(0, 0, 0, 0);
  -ms-transform: rotate3d(0, 0, 0, 0);
  -o-transform: rotate3d(0, 0, 0, 0);
  display: block \9;
}
#header .nav .ui.menu .yuy span {
  font-weight: bold;
}
#header .nav .ui.menu .yuy span img {
  max-width: 1.625em;
}
#header .nav .ui.menu .h-search {
  cursor: pointer;
  cursor: hand;
  height: 2.8125em;
  width: 2.8125em;
  border-radius: 100%;
  border: .5em solid #cdd6e9;
  background-color: var(--color);
  color: white;
}
#header .productBox {
  position: absolute;
  top: 100%;
  background-color: white;
  width: 990px;
  max-width: 100%;
  height: 0;
  overflow: hidden;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#header .productBox:after {
  content: '';
  width: 100vw;
  height: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
  background-color: rgba(0, 0, 0, 0.5);
  pointer-events: none;
}
#header .productBox.active {
  height: -webkit-calc(100vh - 100px);
  height: -moz-calc(100vh - 100px);
  height: calc(100vh - 100px);
}
#header .productBox.active:after {
  height: 100vh;
  opacity: 1;
}
#header .productBox .navChild {
  background-color: #eee;
}
#header .productBox .navChild a {
  padding: 1.625em 1em;
  font-weight: 600;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#header .productBox .navChild a:hover,
#header .productBox .navChild a.active {
  background-color: var(--color);
  color: white;
}
#header .productBox .ret {
  height: 100%;
  overflow: auto;
  position: relative;
}
#header .productBox .ret .slide {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: -1;
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#header .productBox .ret .slide.active {
  opacity: 1;
  z-index: 1;
  position: static;
}
#header .productBox .ret dl dd {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
#header .productBox .ret dl dd .img {
  padding: 5px;
}
#header .productBox .ret dl dd span.h6 {
  min-height: 48%;
  position: relative;
  font-weight: 600;
  color: white;
  line-height: 1.2;
  padding: 0 5px;
}
#header .productBox .ret dl dd span.h6:before {
  content: '';
  width: 300%;
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1;
  background-color: #6c737d;
  position: absolute;
}
#header .nav .search-box {
  line-height: normal;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: none;
}
#header .nav .search-box form {
  position: absolute;
  top: 45%;
  left: 50%;
  width: 60%;
  margin-left: -30%;
}
#header .nav .search-box form input {
  background: none;
  outline: none;
  border: none;
}
#header .nav .search-box form input[type="text"] {
  width: 100%;
  border-bottom: 1px solid #e1e1e1;
  font-size: 26px;
  color: #000;
  padding: 10px 0;
}
#header .nav .search-box form input[type="submit"] {
  width: 22px;
  height: 22px;
  background: url(../images/tc-zoom.png) no-repeat;
  position: absolute;
  right: 15px;
  top: 20px;
}
#header .nav .search-box form input[type="submit"]:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
#header .nav .search-box .close {
  width: 30px;
  height: 30px;
  background: url(../images/close.png) no-repeat;
  position: absolute;
  right: 25px;
  top: 15px;
  cursor: pointer;
}
#banner .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 50px;
  height: 80px;
  color: transparent;
  border: none;
  z-index: 1;
  outline: none;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  opacity: 0;
}
#banner .slick-arrow:hover {
  background-color: var(--color);
}
#banner:hover .slick-arrow {
  opacity: 1;
}
#banner .slick-prev {
  background: url("../images/banner-btn-l.png") no-repeat center center rgba(0, 0, 0, 0.3);
  left: 15px;
}
#banner .slick-next {
  background: url("../images/banner-btn-r.png") no-repeat center center rgba(0, 0, 0, 0.3);
  right: 15px;
}
#banner ul.slick-dots {
  position: absolute;
  bottom: 5%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
#banner ul.slick-dots li {
  width: 30px;
  height: 30px;
  display: inline-block;
  margin: 0 10px;
  border-radius: 100%;
  border: 6px solid white;
  background-color: var(--color);
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#banner ul.slick-dots li button {
  display: none;
}
#banner ul.slick-dots li.slick-active {
  border-color: var(--color);
  background-color: white;
}
#banner .slick-slide .content {
  display: none;
}
#banner .slick-active .content {
  display: block;
}
.wpulike.wpulike-default {
  display: none;
}
.prodet-page .wpulike.wpulike-default,
.newdet-page .wpulike.wpulike-default {
  display: inline-block;
}
.post-views-box {
  position: relative;
  margin-left: 20px;
}
.post-views-box .wp_ulike_btn.wp_ulike_put_image:after {
  background-image: url(../images/fw.png) !important;
  -webkit-filter: none;
  filter: none;
}
.wpulike {
  z-index: 10;
}
.wpulike.post-views-box {
  z-index: 5;
}
#banner .nivo-directionNav a {
  width: 40px;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.3);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 10px;
  color: transparent;
  overflow: hidden;
  text-indent: -999em;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#banner .nivo-directionNav a {
  opacity: 0;
}
#banner:hover .nivo-directionNav a {
  opacity: 1;
}
#banner .nivo-directionNav a:hover {
  background-color: var(--color);
}
#banner .nivo-directionNav a.nivo-prevNav {
  background-image: url(../images/banner-btn-l.png);
  left: 40px;
}
#banner .nivo-directionNav a.nivo-nextNav {
  background-image: url(../images/banner-btn-r.png);
  right: 40px;
}
#banner .theme-default .nivo-controlNav {
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: auto !important;
}
#banner .theme-default .nivo-controlNav a {
  width: 25px  !important;
  height: 25px !important;
  background: #fff !important;
  border: 7px solid #7d7d7d !important;
  border-radius: 100% !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  margin: 0 8px !important;
}
#banner .theme-default .nivo-controlNav a.active {
  border-color: var(--color) !important;
}
#spotlight.show {
  display: inline-block;
  background: rgba(0, 0, 0, 0.3) !important;
}
#spotlight .scene img {
  border: 10px solid white !important;
  border-radius: 10px;
}
#spotlight .header {
  background: black !important;
}
#banner li {
  position: relative;
}
#banner li .content {
  position: absolute;
  left: 0;
  width: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
span.h2 {
  line-height: 1.2;
}
.more {
  height: 4em;
  padding: 0 1.88888889em;
  background-color: var(--color);
  color: white;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.more:hover {
  background-color: black;
}
.link {
  height: 2.4em;
  width: 2.4em;
  border-radius: 100%;
  background-color: var(--color);
  color: white;
}
.link2 {
  color: var(--color);
  line-height: 1;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.link2:hover {
  color: black;
}
.text {
  line-height: 2;
}
.init-2 .list ul {
  margin: -0.5em;
}
.init-2 .list ul .slick-track .slick-slide > div {
  height: auto;
}
.init-2 .list ul li {
  padding: .5em;
}
.init-2 .list a {
  z-index: 1;
  color: white;
}
.init-2 .list a .content {
  width: 100%;
  padding: 0 10%;
  z-index: 2;
  text-transform: uppercase;
}
.init-2 .list a .content .link {
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  background-color: #3c8aff;
}
.init-2 .list a .content span.h2 {
  font-weight: 600;
}
.init-2 .list a:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.25);
  z-index: 1;
}
.init-2 .list a:hover .content .link {
  opacity: 1;
}
.init-3 .list li {
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  width: 5em;
  overflow: hidden;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.init-3 .list .sidebar {
  -webkit-writing-mode: sideways-rl;
  -ms-writing-mode: sideways-rl;
  writing-mode: sideways-rl;
  width: 5em;
  padding: 2.5em 1em;
  background-color: var(--color);
  color: white;
}
.init-3 .list .box {
  width: 1096px;
  overflow: hidden;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.init-3 .list .box span.h6 a {
  border-bottom: 2px solid #7f7f7f;
  display: block;
  line-height: 1;
}
.init-3 .list .box .img {
  height: 29.6875vw;
}
.init-3 .list .active {
  width: 100%;
  -webkit-flex-shrink: unset;
  -ms-flex-negative: unset;
  flex-shrink: unset;
}
.init-4 span.tag {
  height: 1.9em;
  padding: 0 1.2em;
  background-color: var(--color);
  color: white;
  max-width: 100%;
}
.init-4 span.h6 {
  line-height: 1;
}
.init-4 span.h7 {
  line-height: .9;
}
.init-4 .page {
  color: #666;
  line-height: 1;
}
.init-4 .page .prev,
.init-4 .page .next {
  width: 1.5em;
  height: 1.5em;
  border-radius: 100%;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.init-4 .page .prev:hover,
.init-4 .page .next:hover {
  background-color: var(--color);
  color: white;
}
.init-4 .right .slick-slide {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}
.init-5 {
  background-color: var(--color);
  color: white;
}
.init-5 .text {
  line-height: 1.77777778;
}
.init-5 .left {
  padding-bottom: 5%;
}
.init-5 .list li {
  min-height: 630px;
  padding-top: 55%;
  height: 100%;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.init-5 .list li > .flex {
  padding: 0 7%;
}
.init-5 .slickButton div {
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  line-height: 1;
}
.init-5 .slickButton div:hover {
  opacity: 1;
}
.init-6 .txt-center img {
  mix-blend-mode: darken;
  pointer-events: none;
}
.init-8 span.h6:hover {
  text-decoration: underline;
}
#footer span.h6 {
  line-height: 1;
  font-weight: 600;
}
#footer .text {
  color: #999;
  max-width: 440px;
  line-height: 1.625;
}
#footer .nav li {
  margin-bottom: 1em;
  color: #999;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#footer .nav li:hover {
  color: var(--color);
}
#footer .nav li ul {
  display: none;
}
#footer .share {
  max-width: 3.5em;
  color: #999;
}
#footer form {
  width: 600px;
  max-width: 100%;
}
#footer form span {
  line-height: 1;
  color: #999;
}
#footer form input,
#footer form textarea {
  width: 100%;
  border: 1px solid #d6d6d6;
  padding: 1em;
  background-color: white;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#footer form input:focus,
#footer form textarea:focus {
  border-color: var(--color);
}
#footer form textarea {
  height: 8.75em;
}
#footer form button {
  padding: 1em 1.5em;
  background-color: var(--color);
  border: none;
  color: white;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  line-height: 1;
}
#footer form button:hover {
  background-color: black;
}
#footer .footer-bottom {
  background-color: #333;
  color: white;
}
#footer .footer-bottom svg {
  max-height: 1.625em;
  width: auto;
  display: block;
  fill: white;
}
@media screen and (max-width: 1700px) {
  .init-3 .list .box {
    width: 941px;
  }
}
@media screen and (max-width: 1450px) {
  #header .nav .ui.menu .menu-box {
    width: 70%;
  }
  #footer form {
    width: 450px;
  }
  #footer .logo img {
    max-height: 80px;
  }
  .init-3 .list .box {
    width: 586px;
  }
}
@media screen and (max-width: 1250px) {
  .init-5 .list li {
    min-height: 460px;
  }
  #footer form {
    width: 400px;
  }
  #footer .text {
    max-width: 300px;
  }
  #footer form input,
  #footer form textarea {
    padding: .5em 1em;
  }
  .init-3 .list .box {
    width: 316px;
  }
}
@media screen and (max-width: 1000px) {
  .init-4 .left {
    width: 100%;
  }
  .init-4 .right {
    display: none;
  }
  .init-5 .left {
    padding-top: 5% !important;
  }
  .init-5 .list li {
    min-height: auto;
    padding: 5% 0;
  }
  #footer .text {
    max-width: none;
  }
  #footer .box .slide:nth-child(2),
  #footer .box .slide:nth-child(3) {
    display: none;
  }
  #footer form {
    width: 100%;
  }
  .font-20 {
    font-size: 16px;
  }
  .init-3 .list ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 20px;
  }
  .init-3 .list ul li {
    width: 100%;
    background-color: #eee;
  }
  .init-3 .list ul .sidebar {
    display: none;
  }
  .init-3 .list .box {
    width: 100%;
  }
  .init-3 .list .box .img {
    height: 50vw;
  }
}
@media screen and (max-width: 700px) {
  #footer .footer-bottom .coy {
    text-align: center;
  }
  .font-50 {
    font-size: 24px;
  }
  .init-4 .left .box2 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .init-4 .left .box2 .content {
    width: 100%;
  }
  .init-4 .left .box2 .img {
    width: 100%;
  }
  .init-2 .list a .content .link {
    opacity: 1;
  }
  .init-3 .list .box .content {
    padding: 5% !important;
  }
  .text {
    line-height: 1.6;
  }
  .init-3 .list .box span.h6 a {
    border-bottom: none;
  }
  .more {
    height: 3em;
    padding: 0 1.2em;
  }
  .play-btn {
    font-size: 14px;
  }
}
.inner-page .sideBarBox .slideBarLeft {
  position: -webkit-sticky;
  position: sticky;
  top: 120px;
}
.inner-page .sideBarBox .slideBarLeft .search {
  padding: 1.25em 2em;
  border: 1px solid #e4e4e4;
  background-color: white;
}
.inner-page .sideBarBox .slideBarLeft .search input {
  width: 100%;
  border: none;
}
.inner-page .sideBarBox .slideBarLeft .search button {
  width: auto;
  border: none;
  background-color: transparent;
  color: var(--color);
  line-height: 1;
}
.inner-page .sideBarBox .slideBarLeft .slide {
  padding: 1.625em 2em;
  border: 1px solid #e4e4e4;
  background-color: white;
}
.inner-page .sideBarBox .slideBarLeft .slide span.h6 {
  font-weight: 600;
}
.inner-page .sideBarBox .slideBarLeft .slide li span.h6 {
  line-height: 1.8;
}
.inner-page .sideBarBox .slideBarLeft .slide form label {
  line-height: 1.2;
  color: #999;
}
.inner-page .sideBarBox .slideBarLeft .slide form input,
.inner-page .sideBarBox .slideBarLeft .slide form textarea {
  width: 100%;
  padding: 1em;
  border: 1px solid #e7e7e7;
  background-color: white;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.inner-page .sideBarBox .slideBarLeft .slide form input:focus,
.inner-page .sideBarBox .slideBarLeft .slide form textarea:focus {
  border-color: var(--color);
}
.inner-page .sideBarBox .slideBarLeft .slide form textarea {
  height: 9.25em;
}
.inner-page .sideBarBox .slideBarLeft .slide form button {
  border: none;
  height: 2.88888889em;
}
.inner-page .sideBarBox .slideBarLeft .nav {
  color: #666;
}
.inner-page .sideBarBox .slideBarLeft .nav .full {
  padding: 6%;
  border: 1px solid #e4e4e4;
  background-color: #f5f7f8;
}
.inner-page .sideBarBox .slideBarLeft .nav li {
  margin-top: .8em;
}
.inner-page .sideBarBox .slideBarLeft .nav li:first-child {
  margin-top: 0;
}
.inner-page .sideBarBox .slideBarLeft .nav li a {
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.inner-page .sideBarBox .slideBarLeft .nav li a:hover,
.inner-page .sideBarBox .slideBarLeft .nav li a.active:not(dl a) {
  color: var(--color);
}
.inner-page .sideBarBox .slideBarLeft .nav li .down i {
  line-height: .5;
}
.inner-page .sideBarBox .slideBarLeft .nav li a.chide {
  font-size: 1.2em;
  font-weight: 600;
  color: #333;
}
.inner-page .sideBarBox .slideBarLeft .nav li a.cat {
  font-weight: 600;
  color: #333;
}
.inner-page .sideBarBox .slideBarLeft .nav li dd a i {
  width: .6em;
  height: .6em;
  border: 1px solid #bfc1c1;
  color: transparent;
  margin-top: .4em;
}
.inner-page .sideBarBox .slideBarLeft .nav li dd a i:before {
  font-size: 1.2em;
  margin-left: .3em;
  line-height: .6;
}
.inner-page .sideBarBox .slideBarLeft .nav li dd a.active i {
  color: var(--color);
}
.inner-page .sideBarBox .slideBarLeft .proPost li {
  background-color: #f5f7f8;
  border: 1px solid #e4e4e4;
  padding: 3% 1%;
}
.inner-page .sideBarBox .slideBarLeft .proPost li .content {
  line-height: 1.2;
}
.inner-page .sideBarBox .slideBarLeft .proPost li .content span.h7 {
  font-weight: 600;
}
.inner-page .sideBarBox .slideBarLeft .more {
  height: 3em;
  padding: 0 1em;
}
.inner-page .sideBarBox .slideBarLeft.full {
  padding: 2% 1.5%;
  background-color: #f5f7f8;
}
.inner-page .hotProduct .img-box {
  border: 1px solid #e4e4e4;
  background-color: #f7f7f7;
}
.inner-page .hotProduct span.h6 {
  font-weight: 600;
}
.about-1 span.h2 i {
  width: 0.22em;
  height: .8em;
  background-color: var(--color);
}
.about-1 .box2 .sidebar {
  -webkit-writing-mode: sideways-rl;
  -ms-writing-mode: sideways-rl;
  writing-mode: sideways-rl;
  width: 4.3em;
  padding: 1.5em .5em;
  background-color: var(--color);
  color: white;
}
.about-1 .box2 .play {
  background-color: white;
}
.about-1 .box2 .play i {
  border-left-color: var(--color);
}
.about-2 img {
  mix-blend-mode: darken;
}
.about-3 {
  background-color: #f1f3f4;
  background-repeat: no-repeat;
  background-size: 50% auto;
}
.about-3 .left .img {
  height: 100%;
  width: 125%;
}
.about-4 .text {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.about-4 .slickDots ul {
  gap: 1.5em;
}
.about-4 .slickDots li {
  width: 1.5em;
  height: 1.5em;
  background-color: #c9c9c9;
  border: none;
  border-radius: .75em;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  margin: 0;
}
.about-4 .slickDots li.slick-active {
  width: 3.5em;
  background-color: var(--color);
}
.about-5 {
  background-color: #f1f3f4;
}
.about-5 .text {
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
}
.about-5 .bottom {
  color: white;
}
.about-5 .bottom span.h2 {
  font-weight: 600;
  line-height: 1.76470588;
}
.factory-page .nav {
  font-weight: 600;
  line-height: 1.2;
}
.factory-page .nav a {
  border-bottom: 0.16666667em solid transparent;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.factory-page .nav a:hover,
.factory-page .nav a.active {
  color: var(--color);
  border-bottom-color: var(--color);
}
.factory-page .list span {
  font-weight: 600;
}
.m-page div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: .5em;
}
.m-page div a,
.m-page div span {
  width: 1.83333333em;
  height: 1.83333333em;
  color: #333;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.m-page div a:hover,
.m-page div span.current {
  background-color: var(--color);
  color: white;
}
.faq-page .list i.icon {
  width: 1.83333333em;
  height: 1.83333333em;
  border-radius: 100%;
  position: relative;
  background-color: var(--color);
  color: white;
  font-weight: bold;
}
.faq-page .list i.icon:after {
  content: '';
  border-left: 0.66666667em solid var(--color);
  border-top: 0.33333333em solid transparent;
  border-bottom: 0.33333333em solid transparent;
  position: absolute;
  left: 75%;
  top: 73%;
  -webkit-transform: rotate(35deg);
  -moz-transform: rotate(35deg);
  -ms-transform: rotate(35deg);
  transform: rotate(35deg);
  z-index: -1;
}
.faq-page .list .text {
  color: #333;
}
.faq-page .list .text i.icon {
  background-color: #f08200;
}
.faq-page .list .text i.icon:after {
  border-left-color: #f08200;
}
.contact-page .text {
  color: #999;
}
.contact-page .text.line p {
  border-bottom: 1px solid #999;
  line-height: 1.2;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.contact-page .contact-1 span.h6 {
  font-weight: 600;
  line-height: 1;
}
.contact-page .contact-1 form label {
  line-height: 1.2;
  color: #999;
}
.contact-page .contact-1 form input,
.contact-page .contact-1 form textarea {
  width: 100%;
  padding: 1em;
  border: 1px solid #e7e7e7;
  background-color: white;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.contact-page .contact-1 form input:focus,
.contact-page .contact-1 form textarea:focus {
  border-color: var(--color);
}
.contact-page .contact-1 form textarea {
  height: 9.25em;
}
.contact-page .contact-1 form button {
  border: none;
  height: 2.88888889em;
}
.contact-page .contact-2 {
  background-color: #f3f5f6;
}
.contact-page .contact-2 span.h6 {
  line-height: 1;
}
.contact-page .contact-2 .right li {
  padding: 2%;
  background-color: white;
  border: 1px solid #e7e7e7;
}
.contact-page .contact-2 .right li i.icon {
  width: 1.86666667em;
  height: 1.86666667em;
  border-radius: 100%;
  position: relative;
  background-color: #ddd;
  color: white;
  font-weight: bold;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.contact-page .contact-2 .right li i.btn {
  width: 1em;
  height: 1em;
  position: relative;
  margin-left: auto;
  cursor: pointer;
  cursor: hand;
}
.contact-page .contact-2 .right li i.btn:after,
.contact-page .contact-2 .right li i.btn:before {
  content: '';
  height: 0.16em;
  width: 1em;
  background-color: #666;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.contact-page .contact-2 .right li i.btn:after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -moz-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}
.contact-page .contact-2 .right li .text {
  display: none;
}
.contact-page .contact-2 .right li.active i.icon {
  background-color: var(--color);
}
.contact-page .contact-2 .right li.active i.btn:after {
  -webkit-transform: translateY(-50%) rotate(0deg);
  -moz-transform: translateY(-50%) rotate(0deg);
  -ms-transform: translateY(-50%) rotate(0deg);
  transform: translateY(-50%) rotate(0deg);
}
.newdet-page .sideBarRight h1 {
  line-height: 1.2;
}
.newdet-page .sideBarRight .text p {
  margin-top: 1.5em;
}
.newdet-page .sideBarRight .text p:first-child {
  margin-top: 0;
}
.newdet-page .sideBarRight .share {
  color: #666;
  line-height: 1;
}
.newdet-page .sideBarRight .m-link {
  color: #666;
  line-height: 1;
}
.newdet-page .sideBarRight .m-link i {
  width: 1.33333333em;
  height: 1.33333333em;
  border-radius: 100%;
  background-color: var(--color);
  color: white;
}
.prodet-page .text {
  color: #666;
}
.prodet-page table:not([border="0"]) {
  background-color: white;
}
.prodet-page .prodet-2 table:not([border="0"]) {
  max-width: 791px;
}
@media screen and (max-width: 1700px) {
  .prodet-page .prodet-2 table:not([border="0"]) {
    max-width: 677px;
  }
}
@media screen and (max-width: 1450px) {
  .prodet-page .prodet-2 table:not([border="0"]) {
    max-width: 579px;
  }
}
@media screen and (max-width: 1250px) {
  .prodet-page .prodet-2 table:not([border="0"]) {
    max-width: 466px;
  }
}
@media screen and (max-width: 1000px) {
  .prodet-page .prodet-2 table:not([border="0"]) {
    max-width: 332px;
  }
}
@media screen and (max-width: 700px) {
  .prodet-page .prodet-2 table:not([border="0"]) {
    max-width: 100%;
  }
}
.prodet-page table:not(.prodet-2 li table[border="0"]) tbody {
  white-space: nowrap;
  overflow: auto;
}
.prodet-page table:not([border="0"]) tr:nth-child(even) {
  background-color: #f1f1f1 !important;
}
.prodet-page table:not([border="0"]) td {
  padding: 1em 1.5em;
  border: 1px solid #e4e4e4;
  border-left: none;
  border-right: none;
  word-break: auto-phrase;
}
.prodet-page table:not([border="0"]) td:first-child {
  font-weight: bold;
  color: black;
  border-left: 1px solid #e4e4e4;
}
.prodet-page table:not([border="0"]) td:nth-child(2) {
  white-space: nowrap;
}
.prodet-page table:not([border="0"]) td:last-child {
  border-right: 1px solid #e4e4e4;
}
.prodet-page li table[border="0"] {
  border: none;
  overflow: unset !important;
}
.prodet-page li table[border="0"] tbody {
  display: block !important;
  min-width: auto !important;
}
.prodet-page li table[border="0"] tbody tr {
  background-color: transparent !important;
  display: flex;
  gap:1vw;
}
@media (min-width:1920px) {
  .prodet-page li table[border="0"] tbody tr {
    gap:20px;
  }
}
.prodet-page li table[border="0"] tbody tr td {
  width: 100% !important;
  padding: 0 !important;
  border: none !important;
}
.prodet-page .prodet-1 .left .img-box {
  border: 1px solid #e4e4e4;
}
.prodet-page .prodet-1 .left .img-box span.icon {
  width: 2em;
  height: 2em;
  border-radius: 100%;
  border: 1px solid #e4e4e4;
  background-color: white;
  color: black;
  top: .8em;
  right: .8em;
}
.prodet-page .prodet-1 .right span.tag {
  line-height: 1;
  font-weight: 600;
}
.prodet-page .prodet-1 .right .text {
  color: #666;
}
.prodet-page .prodet-1 .right .text table {
  max-height: 400px;
}
.prodet-page .prodet-1 .right .text strong {
  font-size: 1.375em;
  margin-top: 1em;
  display: block;
}
.prodet-page .prodet-1 .right .local span {
  color: var(--color);
}
.prodet-page .prodet-2 .options {
  color: #777;
  font-weight: 600;
}
.prodet-page .prodet-2 .options i {
  width: 1px;
  background-color: #c1c1c1;
}
.prodet-page .prodet-2 .options i:first-child {
  display: none;
}
.prodet-page .prodet-2 .options a {
  position: relative;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.prodet-page .prodet-2 .options a:after {
  content: '';
  width: 100%;
  height: 0.34615385em;
  background-color: var(--color);
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  position: absolute;
  top: 100%;
  left: 0;
  opacity: 0;
}
.prodet-page .prodet-2 .options a.active,
.prodet-page .prodet-2 .options a:hover {
  color: black;
}
.prodet-page .prodet-2 .options a.active:after,
.prodet-page .prodet-2 .options a:hover:after {
  opacity: 1;
}
.prodet-page .prodet-2 .ret {
  position: relative;
}
.prodet-page .prodet-2 .ret .slide {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: -1;
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.prodet-page .prodet-2 .ret .slide.active {
  opacity: 1;
  z-index: 1;
  position: static;
}
.prodet-page .prodet-2 .ret .slide.specs li {
  list-style-type:none !important;
}
.prodet-page .prodet-2 .ret .slide.specs li strong {
  margin-bottom: .5em;
  font-size: 1.375em;
  color: #666;
  display: block;
}
.prodet-page .prodet-2 .ret .slide.advantages li span.letter {
  line-height: .7;
  font-weight: 600;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 60%, 5% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 60%, 5% 100%);
  padding-top: .1em;
}
.prodet-page .prodet-2 .ret .slide.advantages li span.h6 {
  color: var(--color);
}
.prodet-page .prodet-2 .ret .slide.advantages li img {
  width: 100%;
}
.prodet-page .prodet-2 .ret .slide.advantages li .text strong {
  font-size: 1.3em;
}
.product-page .sideBarRight li {
  line-height: 1.2;
}
.product-page .sideBarRight li .img-box {
  border: 1px solid #e4e4e4;
}
.product-page .sideBarRight span.h7 {
  font-weight: 600;
}
.service-page span.h2 {
  font-weight: 600;
}
.service-page .service-1 {
  overflow: hidden;
}
.service-page .service-1 .slick-list {
  overflow: unset;
}
.service-page .service-1 .slick-list .slick-slide {
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.service-page .service-1 .slick-list .slick-slide.slick-active {
  opacity: 1;
}
.service-page .service-1 li {
  height: 100%;
}
.service-page .service-1 .box {
  background-color: #f1f3f4;
  height: 100%;
  border: 1px solid #cdcdcd;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.service-page .service-1 .box i {
  height: 2em;
  width: 2em;
}
.service-page .service-1 .box span.h6 {
  line-height: 1.4;
  min-height: 2.8em;
}
.service-page .service-1 .box:hover {
  border-color: transparent;
  -o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.service-page .service-2 {
  color: white;
  background-color: black;
  position: relative;
  z-index: 1;
}
.service-page .service-2 .mask i {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.service-page .service-2 .mask i.active {
  opacity: 1;
}
.service-page .service-2 .list li {
  position: relative;
}
.service-page .service-2 .list li > span.h6 {
  background-color: rgba(255, 255, 255, 0.9);
  color: black;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.service-page .service-2 .list li > span.h6 i.iconfont {
  width: 1.41666667em;
  height: 1.41666667em;
  border-radius: 100%;
  border: 2px solid rgba(6, 49, 144, 0.9);
  color: rgba(6, 49, 144, 0.9);
  opacity: .5;
}
.service-page .service-2 .list li > span.h6 i.iconfont:before {
  font-size: .8em;
}
.service-page .service-2 .list li .content {
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(6, 49, 144, 0.9);
  -webkit-transform: translateY(10%);
  -moz-transform: translateY(10%);
  -ms-transform: translateY(10%);
  transform: translateY(10%);
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.service-page .service-2 .list li.active > span.h6 {
  opacity: 0;
}
.service-page .service-2 .list li.active .content {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.service-page .service-3 .list li {
  position: relative;
}
.service-page .service-3 .list li:before {
  content: '';
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 1em;
  background-color: var(--color);
  z-index: -1;
}
.service-page .service-3 .list li:last-child:before {
  display: none;
}
.service-page .service-3 .list i.dots {
  width: 2em;
  height: 2em;
  border-radius: 100%;
  background-color: white;
  border: 0.7em solid var(--color);
}
.service-page .service-3 .list span.h6 {
  font-weight: 600;
  line-height: 1.2;
  margin-top: .3em;
}
.service-page .service-4 {
  background-color: #f1f3f4;
}
.service-page .service-4 .list {
  border-top: 1px solid #bfc0c1;
  border-bottom: 1px solid #bfc0c1;
}
.service-page .service-4 .list li {
  border-left: 1px solid #bfc0c1;
}
.service-page .service-4 .list li i {
  width: 2.17142857em;
  height: 2.17142857em;
}
.service-page .service-4 .list li i img {
  display: block;
  max-height: 1.9em;
}
.service-page .service-4 .list li:first-child {
  border-left: none;
}
.solutions-page .solutions-1 {
  background-color: #f5f7f8;
}
.solutions-page .solutions-1 .text {
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
}
.solutions-page .solutions-2 a.slide {
  position: relative;
  z-index: 1;
  color: white;
}
.solutions-page .solutions-2 a.slide span.h2 {
  font-weight: 600;
}
.solutions-page .solutions-2 a.slide:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: -1;
}
.solutionsdet-page span.h2 {
  font-weight: 600;
}
.solutionsdet-page .solutionsdet-1 .text {
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}
.solutionsdet-page .solutionsdet-2 {
  background-color: #f5f7f8;
}
.solutionsdet-page .solutionsdet-2 .center {
  margin-right: auto;
  margin-left: 1%;
}
.solutionsdet-page .solutionsdet-2 .list li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.solutionsdet-page .solutionsdet-2 .list i.dots {
  width: 2em;
  height: 2em;
  border-radius: 100%;
  background-color: white;
  border: 0.7em solid var(--color);
}
.solutionsdet-page .solutionsdet-3 .text {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.solutionsdet-page .solutionsdet-3 .list ul {
  margin: -1.5px;
}
.solutionsdet-page .solutionsdet-3 .list ul li {
  padding: 1.5px;
}
.solutionsdet-page .solutionsdet-3 .list ul .slick-slide > div {
  height: auto;
}
table tbody {
  min-width: auto !important;
}
@media screen and (max-width: 1500px) {
  .inner-page .sideBarBox .slideBarLeft {
    top: 20px;
  }
}
@media screen and (max-width: 1250px) {
  .service-page .service-2 .list {
    margin-top: 160px;
  }
}
@media screen and (max-width: 1000px) {
  .solutionsdet-page .solutionsdet-2 .center {
    display: none;
  }
  .solutionsdet-page .solutionsdet-2 .right {
    margin-top: 5%;
  }
  .service-page .service-3 .left {
    display: none;
  }
  .service-page .service-4 .list li {
    width: 33.33%;
  }
  .service-page .service-4 .list li:nth-child(3) ~ li {
    width: 50%;
    border-top: 1px solid #bfc0c1;
  }
  .service-page .service-4 .list ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .service-page .service-2 .list ul {
    grid-template-columns: 1fr;
  }
  .service-page .service-2 .list ul li > span.h6 {
    display: none;
  }
  .service-page .service-2 .list ul .content {
    position: static;
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    background-color: rgba(238, 238, 238, 0.8);
    color: black;
  }
  .service-page .service-2 .list ul li.active .content {
    background-color: rgba(6, 49, 144, 0.9);
    color: white;
  }
  .service-page .service-2 .list {
    margin-top: 20px;
  }
  .inner-page .sideBarBox .slideBarLeft {
    display: none;
  }
  .inner-page .sideBarBox .sideBarRight {
    width: 100%;
  }
  .faq-page .list {
    padding-left: 0;
    padding-right: 0;
  }
  .about-3 .left {
    margin: 5% 0;
  }
  .about-3 .left .img {
    width: 100%;
    height: 40vw;
  }
  .about-3 .right {
    margin-bottom: 5%;
  }
  .contact-page ~ #footer .footer-top .box {
    display: none;
  }
  .inner-banner .right {
    text-align: left;
  }
}
@media screen and (max-width: 700px) {
  .font-34 {
    font-size: 20px;
  }
  .font-42 {
    font-size: 24px;
  }
  .font-28,
  .font-24 {
    font-size: 16px;
  }
  table tbody {
    min-width: 700px !important;
  }
  .prodet-page .prodet-2 .ret .slide .grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 20px;
  }
  .prodet-page .prodet-2 .ret .slide .grid > * {
    width: 100%;
  }
  .solutionsdet-page .solutionsdet-3 .text {
    padding-left: 15px;
    padding-right: 15px;
  }
  .prodet-page .prodet-2 .options {
    display: none;
  }
  .prodet-page .prodet-2 .ret .slide {
    position: static;
    opacity: 1;
    margin-top: 3%;
  }
  .newdet-page .sideBarRight .share {
    gap: 8px;
  }
  .factory-page .list ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
.wow-wrap {
  -webkit-filter: opacity(0) blur(2px);
  filter: opacity(0) blur(2px);
  -webkit-transition: -webkit-transform 1.5s cubic-bezier(0.17, 0.67, 0.14, 0.93), -webkit-filter 1s ease-out;
  transition: -webkit-transform 1.5s cubic-bezier(0.17, 0.67, 0.14, 0.93), -webkit-filter 1s ease-out;
  -moz-transition: transform 1.5s cubic-bezier(0.17, 0.67, 0.14, 0.93), filter 1s ease-out, -moz-transform 1.5s cubic-bezier(0.17, 0.67, 0.14, 0.93);
  transition: transform 1.5s cubic-bezier(0.17, 0.67, 0.14, 0.93), filter 1s ease-out;
  transition: transform 1.5s cubic-bezier(0.17, 0.67, 0.14, 0.93), filter 1s ease-out, -webkit-transform 1.5s cubic-bezier(0.17, 0.67, 0.14, 0.93), -moz-transform 1.5s cubic-bezier(0.17, 0.67, 0.14, 0.93), -webkit-filter 1s ease-out;
}
i .wow-wrap {
  line-height: 1;
}
/* 方向感 */
.wow-wrap[data-wow-type="up"] {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
}
.wow-wrap[data-wow-type="down"] {
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  transform: translateY(-50px);
}
.wow-wrap[data-wow-type="left"] {
  -webkit-transform: translateX(50px);
  -moz-transform: translateX(50px);
  -ms-transform: translateX(50px);
  transform: translateX(50px);
}
.wow-wrap[data-wow-type="right"] {
  -webkit-transform: translateX(-50px);
  -moz-transform: translateX(-50px);
  -ms-transform: translateX(-50px);
  transform: translateX(-50px);
}
.wow-wrap[data-wow-type="scale"] {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}
/* 激活状态（柔和进入） */
.wow-wrap.wow-active {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-filter: none;
  filter: none;
}
.product-yd-page .top {
  position: relative;
  z-index: 1;
}
.product-yd-page .more {
  min-width: 13em;
}
.jl,.jl>div {
  height: 100% !important;
}
.page-header02 .logo img {
  filter: brightness(0) invert(1);
}
.inner-banner span.h2 {
  display: none;
}
.inner-banner .mbx {
  margin-top: 0;
}

.prodet-page .prodet-1 .left .big li>div,
.prodet-page .prodet-1 .left .small li>div,
.product-page .sideBarRight li>div:first-child{
  background: #f7f7f7;
}
.fancybox-image {
  background-color: #f7f7f7;
}